[
    {
    "body_part": "right_arm",
    "glow_color": "#2a67c9",
    "core_color": "#ffffff",
    "glow_opacity": 1,
    "core_opacity": 0.25,
    "size": [1, 2],
    "offset": [-1, -11, -6],
    "bloom": 1,
    "normal_transparency": false
  }
]
